# file generated by /usr/lib/cgi-bin/material_modeling.pl on Mon Sep 11 11:40:41 2023
#log="/var/www/html/data/material_modeling/Al.cif-QuantumEspresso-farhie-20230911-114041/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/Al.cif-QuantumEspresso-farhie-20230911-114041/Al.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/Al.cif-QuantumEspresso-farhie-20230911-114041/"
smearing="metal"
compute="electrons_3d"
user_id="farhie"
user_ip=" [172.28.3.246]"
mpi="8"
